
		
@media screen and (max-width: 1060px){
	/*
	img.bg {
		padding: 0;
		left: 50%;
		margin-left: -540px; }
	*/
	#topline, #leftline, #rightline, #bottomline { display: none; }
	#nav { top: 0px; padding-top: 14px; }
}	
	
@media screen and (min-width: 680px){
	#mob-header, #mob-logo, .mob-show { display: none; }
}	



